
Application: gvSIG desktop - gvSIG add-on requests #3346
New add-on for org.gvsig.downloader.app.mainplugin-1.0.0-4
04/16/2015 01:54 PM - Francisco Díaz Carsí

Status: Closed Start date: 04/16/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.downloader.app.mainplugin-1.0.0-4-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-downloader/pool/org.gvsig.downloader.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.downloader.app.mainplugin-1.0.0-4-testing-all-all-j1_6.gvspki
#

g.gvsig.downloader.app.mainplugin-1.0.0-4-testing-all-all-j1_6.gvspki
#

History
#1 - 04/17/2015 09:40 AM - Francisco Díaz Carsí
- Description updated

#2 - 04/20/2015 05:50 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
- Status changed from New to Fixed

#3 - 04/21/2015 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed
